<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/include_toolbar_lr_hp" />


        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="80dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <!-- 小程序超时时间设置（S）egin -->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:padding="13dp">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="小程序超时时间设置（S）"
                            android:textColor="@color/black"
                            android:textSize="12sp" />

                    </RelativeLayout>

                    <EditText
                        android:id="@+id/et_timeout"
                        android:layout_width="match_parent"
                        android:layout_height="29dp"
                        android:layout_centerVertical="true"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/shape_solid_gray_f4f7fd_corner_2"
                        android:inputType="number"
                        android:maxLength="16"
                        android:maxLines="1"
                        android:paddingLeft="10dp"
                        android:password="false"
                        android:textSize="10sp"
                        android:textColor="@color/f3D73FF"
                        android:textColorHint="@color/f3D73FF"
                        android:textCursorDrawable="@drawable/color_et_cursor" />


                </LinearLayout>

                <View style="@style/line" />
                <!-- 小程序超时时间设置（S）end -->



            </LinearLayout>

        </ScrollView>

    </LinearLayout>


    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerVertical="true"
        android:layout_marginTop="7dp"
        android:layout_marginLeft="59dp"
        android:layout_marginRight="59dp"
        android:layout_marginBottom="7dp"
        android:background="@drawable/shape_solid_gray_3f4471_corner_2"
        android:gravity="center"
        android:paddingTop="7dp"
        android:paddingBottom="7dp"
        android:text="保存配置"
        android:textColor="@color/white"
        android:textSize="11sp" />


    <!--<TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="26dp"
        android:layout_marginRight="26dp"
        android:layout_marginBottom="23dp"
        android:background="@drawable/shape_solid_gray_3f4471_corner_2"
        android:gravity="center"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:text="保存配置"
        android:textColor="@color/white"
        android:textSize="17sp" />-->


</RelativeLayout>